      subroutine ordo(nt,nto)
      integer*2 nto(1)
      do i=1,nt-1
      do j=i+1,nt
      if (nto(j).lt.nto(i)) then
	  k=nto(i)
	  nto(i)=nto(j)
	  nto(j)=k
      endif
      enddo
      enddo
      return
      end
